{
  "$schema": "https://turbo.build/schema.json",
  "tasks": {
    "dev": {
      "dependsOn": [
        "build:taehui-lib"
      ]
    },
    "build:taehui-lib": {
      "outputs": [
        ".next/**"
      ]
    },
    "build": {
      "dependsOn": [
        "^build"
      ],
      "outputs": [
        ".next/**"
      ]
    }
  }
}
